# Generated by Django 2.1 on 2018-09-16 20:31

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('thing', '0021_characteritem_context'),
        ('thing', '0019_auto_20180822_1519'),
    ]

    operations = [
    ]
